Системные требования СЗИ от НСД Secret Net LSP

СЗИ от НСД Secret Net LSP
Сертифицированное средство защиты информации
от несанкционированного доступа для операционных систем семейства Linux

Актуальная версия продукта: 1.5
В реестре российского ПО

СЗИ Secret Net LSP устанавливается на компьютеры, удовлетворяющие следующим системным требованиям:

Операционная система
  • ALT Linux 7.0.5 Centaurus x86/x64 (версия ядра 3.14.41-std-def-alt1);
  • CentOS 7.1 x64 (версия ядра 3.10.0-229);
  • CentOS 6.5 x86/x64 (версия ядра 2.6.32-431);
  • ContinentOS 4.2 x64 (версия ядра 3.14.22);
  • Debian 8.0 (версия ядра 3.16.0-4-amd64);
  • Debian 7.6 x86/x64 (версия ядра 3.2.0-4-686-pae/3.2.0-4-amd64);
  • Red Hat Enterprise Linux 7.2 (версия ядра 3.10.0-327);
  • Red Hat Enterprise Linux 7.0 (версия ядра 3.10.0-123);
  • Red Hat Enterprise Linux 6.5 x86/x64 (версия ядра 2.6.32-431);
  • Red Hat Enterprise Linux 6.3 x86/x64 (версия ядра 2.6.32-279);
  • Red Hat Enterprise Linux 5.8 x86/x64 (версия ядра 2.6.18-308);
  • Red Hat Enterprise Linux 5.5 x86/x64 (версия ядра 2.6.18-194);
  • Red Hat Enterprise Linux 5.2 x86/x64 (версия ядра 2.6.18-92)
Процессор В соответствии с требованиями операционной
системы, установленной на компьютер
Оперативная память Минимально – 512 Мб
Жесткий диск
(свободное пространство)
Минимально – 600 Мб

Задать вопрос:

Вход:

Восстановить пароль: